libpmem1 binary package in Ubuntu Groovy arm64

 libpmem provides low level persistent memory support. In particular, support
 for the persistent memory instructions for flushing changes to pmem is
 provided.
 .
 This library is provided for software which tracks every store to pmem and
 needs to flush those changes to durability. Most developers will find higher
 level libraries like libpmemobj to be much more convenient.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-08-06 16:38:35 UTC Published Ubuntu Groovy arm64 release main libs Optional 1.9-2
  • Published
  • Copied from ubuntu groovy-proposed arm64 in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy arm64 proposed main libs Optional 1.9-2
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-08-06 16:38:39 UTC Superseded Ubuntu Groovy arm64 release main libs Optional 1.9-1ubuntu1
  • Removed from disk .
  • Removal requested .
  • Superseded by arm64 build of pmdk 1.9-2 in ubuntu groovy PROPOSED
  • Published
  • Copied from ubuntu groovy-proposed arm64 in Primary Archive for Ubuntu
  2020-08-07 18:10:09 UTC Deleted Ubuntu Groovy arm64 proposed main libs Optional 1.9-1ubuntu1
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-08-04 01:28:36 UTC Superseded Ubuntu Groovy arm64 release main libs Optional 1.8-1ubuntu1
  • Removal requested .
  • Superseded by arm64 build of pmdk 1.9-1ubuntu1 in ubuntu groovy PROPOSED
  • Published
  • Copied from ubuntu focal-proposed arm64 in Primary Archive for Ubuntu

Source package